NAME
        idea - report an idea

SYNOPSIS
	idea
	idea <item>

DESCRIPTION
	When you want to submit an idea that you think will benefit the game,
	you have two commands to report it. This command, 'idea', should be
	used to suggestions that are linked to the room/area you are in or
	an item in your inventory or environment. The command 'sysidea'
	should be used for all ideas that are of a common nature throughout
        the system. You will be prompted by the editor for your message.

ARGUMENTS
        <item> - the item you wish to make an idea report about.

SEE ALSO
	bug, typo, praise and systypo, sysbug, sysidea, syspraise.
